Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Very stupid question...

Discussion in 'General Discussion' started by SoHo, May 7, 2003.

  1. SoHo

    SoHo Active Member

    Joined:
    May 7, 2003
    Messages:
    34
    Likes Received:
    0
    Trophy Points:
    156
    I must install apache/proftpd... befaure install cpanel ?
     
  2. dgbaker

    dgbaker Well-Known Member
    PartnerNOC

    Joined:
    Sep 20, 2002
    Messages:
    2,574
    Likes Received:
    3
    Trophy Points:
    193
    Location:
    Toronto, Ontario Canada
    cPanel Access Level:
    DataCenter Provider
    Not is you are installing a new cpanel server. The cpanel installer with take of all of that.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. SoHo

    SoHo Active Member

    Joined:
    May 7, 2003
    Messages:
    34
    Likes Received:
    0
    Trophy Points:
    156
    ??

    Ok thank :)
    I have already install apache lol
     
    #3 SoHo, May 7, 2003
    Last edited: May 7, 2003
  4. Dattatec

    Dattatec Active Member
    PartnerNOC

    Joined:
    Mar 12, 2003
    Messages:
    43
    Likes Received:
    0
    Trophy Points:
    156
    Location:
    Argentina
    ProFTPD!

    ProFTPD is a bad election use pure-FTPD.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice